## org.gnu.gtk.event
Interface ComboBoxListener

public interface ComboBoxListener

This is the listener interface for receiving ComboBox events.

See Also:
  `ComboBoxEvent`

Method Summary
`void` `comboBoxEvent(ComboBoxEvent event)` Indicates that the `ComboBox` has fired an event.

Method Detail

### comboBoxEvent

    public void comboBoxEvent(ComboBoxEvent event)

  Indicates that the `ComboBox` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.